Bug 173954 - Will not boot after install
Will not boot after install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: James Antill
Mike McLean
:
: 185773 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-22 17:03 EST by Lew Wigal
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 23:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lew Wigal 2005-11-22 17:03:04 EST
Description of problem:  After successful install, FC will not boot from 
seconday drive.


Version-Release number of selected component (if applicable):


How reproducible:  Reinstalled 4 times


Steps to Reproduce:
1.
2.
3.
  
Actual results:  Same thing!


Expected results:


Additional info:
Comment 1 Jeremy Katz 2005-11-22 17:10:47 EST
How does it fail to boot?
Comment 2 Lew Wigal 2005-12-02 14:58:45 EST
It installed ok with no errors.  But when I reboot, Fedora does not show up in 
the boot list, just XP and 2003 Server.

I tried putting Linux in the XP boot list but still does not work.

I think that it is something simple that is not described anywhere that I know 
about.

It's on it's own drive.

It shouldn't be this complicated?
Comment 3 Jeremy Katz 2006-03-21 11:22:44 EST
*** Bug 185773 has been marked as a duplicate of this bug. ***
Comment 4 Christian Iseli 2007-01-22 05:25:50 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 James Antill 2007-05-22 23:44:54 EDT
 >12 months with no info, fc4 version bug.

Note You need to log in before you can comment on or make changes to this bug.